[Printer Address]
IP=192.168.1.100
[Port Name]
Com Name=COM1
Lpt Name=LPT1
[Printer Set]
Port Select=3
Printer Select=2
BaudRate Select=19200
[Language Select]
Language=0
[QR]
ECCLevel=7%
Scale=7
[NET]
IPADDR=192.168.123.100
MASK=255.255.255.0
GATE=192.168.123.1
SSID=Printer001
KEY=Printer001
KEYT=6
[SET]
BtName=Printer001
BtPinKey=123456
[CodePage Select]
CodePage=936
